
SSiO - Feature #474

Backlog # 122 (In Progress): Air quality sensors

Enter a possibility to request just data from the sensors

10/20/2021 01:39 PM - Leif Häggmark

Status: Closed Start date: 10/15/2021

Priority: Normal Due date: 11/08/2021

Assignee: Raihan Ul Islam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/08/2021 01:18 PM - Leif Häggmark

- Status changed from New to Closed

#2 - 11/08/2021 01:18 PM - Leif Häggmark

- Status changed from Closed to Resolved

#3 - 11/08/2021 01:18 PM - Leif Häggmark

- Status changed from Resolved to Closed
